/*
Theme Name: Healthista
Template: required-foundation
Text Domain: healthista
*/
@import url("stylesheets/general_enclosed_foundicons.css");
@import url("stylesheets/social_foundicons.css");
@import url("stylesheets/icomoon.css");


@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=5ed1e96c-278f-4b8c-b5ab-272e894f951d");

@font-face{
font-family:"DIN Next W01 Regular";
src:url("fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix");
src:url("fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix") format("eot"),url("fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"),url("fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"),url("fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg");
}
@font-face{
font-family:"Lexia W01 Light";
src:url("fonts/2fce758d-04af-4db5-8f74-fa6d5cd1aaf3.eot?#iefix");
src:url("fonts/2fce758d-04af-4db5-8f74-fa6d5cd1aaf3.eot?#iefix") format("eot"),url("fonts/4d07133b-e45b-491f-8800-95225dfdd2b4.woff") format("woff"),url("fonts/236f87ce-13a1-47b2-b700-72cec566c04b.ttf") format("truetype"),url("fonts/e4e4ceaf-4384-45f1-bfad-7c244e11c823.svg#e4e4ceaf-4384-45f1-bfad-7c244e11c823") format("svg");
}
@font-face{
font-family:"Lexia W01 Light Italic";
src:url("fonts/f959aabf-e7ba-4127-b9c5-117093b6256c.eot?#iefix");
src:url("fonts/f959aabf-e7ba-4127-b9c5-117093b6256c.eot?#iefix") format("eot"),url("fonts/dfa44b9a-87d2-40f6-934d-178519460852.woff") format("woff"),url("fonts/a65a29a0-36be-4eaf-9dba-22121e34b777.ttf") format("truetype"),url("fonts/60a3ed28-b635-4d10-84bb-b9971069db46.svg#60a3ed28-b635-4d10-84bb-b9971069db46") format("svg");
}
@font-face{
font-family:"Lexia W01 Bold";
src:url("fonts/04fa3690-9d54-4a9c-9137-d7e3376b7129.eot?#iefix");
src:url("fonts/04fa3690-9d54-4a9c-9137-d7e3376b7129.eot?#iefix") format("eot"),url("fonts/2bc6764f-ae76-41fa-b1db-8919336039ea.woff") format("woff"),url("fonts/a90fc01b-6332-4ab8-a2da-7be234521172.ttf") format("truetype"),url("fonts/672a0273-ad7e-4bf7-8129-490d3cb2b717.svg#672a0273-ad7e-4bf7-8129-490d3cb2b717") format("svg");
}

.row.pad, .pad {margin-bottom: 15px;}
.no-top-marg {margin-top: 0;}


header[role="banner"] p {color: #404040}
/*.home-link li a {font-size: 13px;}
.home-link li + li {margin-left: 10px;}*/
.date {font-size: 15px; line-height: 13px; font-family: "Lexia W01 Light Italic", arial, sans-serif; margin-bottom: 0;}

.statement {font-family: "Lexia W01 Bold", arial, sans-serif; font-size: 18px; line-height: 12px; margin: 0 0 10px;}

#menu-top-menu a {font-family: "Lexia W01 Light", arial, sans-serif; font-size: 15px;}

header[role="banner"] hgroup.centered {/*margin-bottom: 20px*/}
#site-title {margin-top: 0;}
#site-description {font-size:19px; font-family:"Lexia W01 Light Italic", arial, sans-serif;}
header.required-header .inline-list.social {margin: -5px 0 0 0}

nav#access {border-top: 1px solid #c0c2c4;border-bottom: 1px solid #c0c2c4}
.nav-bar {margin-bottom: 0;}

#menu-item-30969 a {padding: 0 6px;}
#menu-item-30969 a:before {content: "\e605"; font-size: 20px; font-weight: bold;}
#menu-item-30905 a {padding-top: 2px;}
#menu-item-30905 a:before {content: "\e603"; font-size: 20px; font-weight: bold;}
#menu-item-30969 a span, #menu-item-30905 a span {display: none;}
/*#menu-item-30905 a {text-indent: -9999px;background-image:url(images/social-media/email-pink.png); background-repeat: no-repeat;padding: 0 16px; background-position: right center;}*/


#searchform {margin-bottom: 0;}
input#s {border: none;-webkit-box-shadow: none); -moz-box-shadow: none; box-shadow: none; margin-bottom: 0;}
#searchsubmit { background-image: url(images/search-icon.png); background-position: 0 5px; background-repeat: no-repeat; border: none; background-color: #fff; text-indent: -9999px;}

button, input[type="submit"] {border: none; font-size: 18px; font-family: "Lexia W01 Bold", arial, sans-serif; cursor: pointer; background-color: transparent;}
button[type="submit"] { color:#da1b5c; margin-top: 0; margin-bottom: 0; background-image: url(images/right-arrow.png); background-repeat: no-repeat; background-position: right center; padding-right: 20px; }

a > img {display: block;}

.read-more { font-family: "Lexia W01 Bold", arial, sans-serif;}

.paszone-container-56396 {margin-bottom: 20px!important;}

#footer #supplementary {padding-bottom:20px;}
#footer hr.footer-border {border-width: 30px 0 0; margin: 0; border-style: solid; border-color: #000;}
#footer .widget_nav_menu ul {list-style: none; padding-top: 20px;}
#footer .widget_nav_menu ul li {margin-bottom: 5px;}
#footer .widget-area h4 { font-size: 22px; font-weight: 300px; text-transform: uppercase;}
#footer .widget-area .widget-title, #footer .widget-area a, #footer .widget-area h4, #footer .widget-area h4 a {color: #fff; text-transform: uppercase;}
#footer .widget-area hr {border:solid #fff; border-width: 1px 0 0;}

#footer #first aside div[class*="menu-footer-navigation"] ul.menu {width: 50%; float: left;}
#footer #first #nav_menu-3 {float: left; clear: both; width: 100%}
#footer #first #nav_menu-3 ul li {width: 50%; float: left;}
#footer #first #nav_menu-3 ul li a {text-transform: initial;}

#menu-useful-links a, #menu-social-media-links a {opacity: 0.6; }
#menu-useful-links a:hover, #menu-social-media-links a:hover {opacity: 1}
#menu-social-media-links li {float: left; width: 100%; margin-bottom: 5px;}
#menu-social-media-links a {float: left;width: 100%; line-height: 22px;}
#menu-social-media-links a:after {float: right;font-size: 18px; font-weight: bold; color: #fff;} 
#menu-social-media-links li#menu-item-31068 a:after{content: "\e603";}
#menu-social-media-links li#menu-item-31069 a:after{content: "\f003"; font-family: "SocialFoundicons";}
#menu-social-media-links li#menu-item-31070 a:after{content: "\f004"; font-family: "SocialFoundicons";}
#menu-social-media-links li#menu-item-31071 a:after{content: "\f005"; font-family: "SocialFoundicons";}
#menu-social-media-links li#menu-item-31072 a:after{content: "\f015"; font-family: "SocialFoundicons";}


.disclaimer {padding-top: 20px;}
.disclaimer p {font-size: 11px;}

/********************************
	Generic styles
*********************************/

.adzone a {display: inline-block;}
.wppaszone img {display: inline;}

.entry-header h2, #featured-content a, #featured-content p, .entry-header {color: #fff;}
#secondary-content {float: left;}
.group:after {content: ""; display: table; clear: both; margin-bottom: 15px;}

h3.title-block {width: 100%; color:#fff; padding: 8px; font-size: 18px; margin-top: 0; margin-bottom: 0; text-transform: uppercase; display: inline-block;}
h4.title-block {width: 100%; color:#fff; padding: 8px; font-size: 18px; margin-top: 0; margin-bottom: 0; text-transform: uppercase;}
h3.title-block a, h4.title-block a {color:#fff;}
.title-block a:hover { color: #fff;}

.black { background-color: #231f20; color:#fff;}
.purple {background-color: #9f1f63; color:#fff;}
.pink {background-color: #ee2a7b; color:#fff;}
	.button.pink { border: 1px solid #ee2a7b;}
	.button.pink:hover, .button:focus {background-color: #f27794;}
.dirtypink {background-color: #f27794; color:#fff;}
	#featured-content .dirtypink .read-more, #featured-content .dirtypink footer.entry-meta a { color: #9f1f63;}
.palepink {background-color: #f69ea6; color:#fff;}
.green {background-color: #005954; color:#fff;}
.orange {background-color: #ef3f37; color:#fff;}
.blue {background-color: #007ea5; color:#fff;}
.grey {background-color: #726658; color:#fff;}
.teal {background-color: #0e8b83; color:#fff;}
.yellow {background-color: #f7941e; color:#fff;}


.border-left {border-left: 4px dotted #a7a9ac}
.border-right {border-right: 4px dotted #a7a9ac;}
.border-bottom {border-bottom: 4px dotted #a7a9ac;}
.border-top {border-top: 4px dotted #a7a9ac;}

footer.entry-meta a { font-family:"Lexia W01 Light Italic", arial, sans-serif; font-size: 16px;}

.wrap { float: left;}

.wpsqt_multiple_question {list-style: none;}
.wpsqt_multiple_question label {display: inline;}
aside h1 {font-size: 20px; color: #a7a9ac;}

#sidebar #author-info .short-bio {padding: 10px 20px;}
#sidebar #author-info .short-bio p {margin-bottom: 5px;}
#sidebar #author-info .short-bio p a {font-family: 'Lexia W01 Light', arial, sans-serif;}
#author-description a {display: block; color: #9f1f63;}

.lrg-mpu a {display: block;}

/*POP UP FOR NEWSLETTER*/
/*.wdpu-inner.no-bm {min-height: 360px;}
div.wdpu-container .wdpu-msg {padding: 0!important; max-width: 650px!important;}
div.wdpu-container .wdpu-msg-inner .wdpu-text {background: none!important;}
.wdpu-text .wdpu-title, .wdpu-text .wdpu-subtitle, .wdpu-msg p {color: #fff!important;}

.wdpu-container .wdpu-head {border-bottom: none!important; padding-bottom: 0!important; margin-bottom: 0 !important;}
.wdpu-container .wdpu-text {width: 100%!important; margin: 0!important; padding: 0!important;}
.wdpu-container .wdpu-text .wdpu-title { width: 100%; color: #fff; padding: 8px; font-size: 17px!important; margin:0!important; line-height: 17px; text-transform: uppercase; background-color: #231f20;}
.wdpu-container .wdpu-text .wdpu-subtitle { font-family: 'Lexia W01 Light', arial, sans-serif; width: 100%; color: #fff; padding: 8px; font-size: 17px!important; margin:0!important; line-height: 19px; text-transform: uppercase; background-color: rgba(238, 42, 124, 0.8);}

.wdpu-container .wdpu-content .text {position: absolute; padding: 40px 36px 0 46px; -webkit-border-radius: 160px; -moz-border-radius: 160px; border-radius: 165px; top: 90px; left: -12px; width: 250px!important; height: 250px!important;background-color: rgba(159, 31, 99, 0.6);}
.wdpu-container .wdpu-content .text p { font-size: 18px!important; line-height: 23px;}

.wdpu-container .wdpu-content form {right: 20px; position: absolute; bottom: 0; width: 250px;}
.wdpu-container .wdpu-content form button[type="submit"] {color: #fff;}

div.wdpu-container .wdpu-msg-inner .wdpu-image {width:100%!important; left: 0!important; text-align: left!important; top:35px!important;}
div.wdpu-container .wdpu-msg-inner .wdpu-image img {height: auto!important; width: 100%!important; margin-top: 0!important;}*/

.single-post #main {margin-bottom: 20px;}
.single-post article.post .entry-content p, .single-post article.post .entry-content li, .single-post article.post .entry-content a, .single-post article.post .entry-content {font-family: Helvetica, Arial, sans-serif; font-size: 15px;}
.single article {margin-bottom: 20px;}
.single article .entry-content .flex-video { overflow: visible; clear: both;}
.single article .entry-content blockquote { border-top: 1px solid #a7a9ac; border-bottom: 1px solid #a7a9ac; color: #f27794; text-align: center;}
.single-post article.post .entry-content blockquote p {color: #222222; font-family: "Lexia W01 Bold", arial, sans-serif; font-size: 18px;}
.single article .entry-content blockquote:before { vertical-align: -75px; }
.single article .entry-content blockquote:after { vertical-align: -65px; }

.wp-social-login-provider-list a {display: block; float: left; margin: 0 5px;}

.alignleft{
	float: left;
	margin: 5px 15px 5px 0;
}
.alignright {
	float: right;
	margin: 5px 0 5px 15px;
}
.aligncenter {
	text-align: center;
	margin: 0 auto 10px;
	display: table;
}
.entry-meta,
.page-link {
	clear: both;
}

.nav-single {
	clear: both;
	line-height: 2;
	overflow: hidden;
}
.nav-previous {
	float: left;
	width: 50%;
}
.nav-next {
	float: right;
	width: 50%;
	text-align: right;
}
div.attachment { text-align: center; }

.single article.post .entry-content a {color: #ee2a7b}
.single article.post .entry-content ul { list-style: disc outside; margin-left: 30px;}
.single article.post .entry-content ul li {margin-bottom: 5px; font-family: inherit;
font-weight: normal;
font-size: 14px;
line-height: 1.6;}

.slider-container {opacity: 0;
    -webkit-transition: opacity 2s ease-in;
    -moz-transition: opacity 2s ease-in;
    -o-transition: opacity 2s ease-in;
    -ms-transition: opacity 2s ease-in;
    transition: opacity 2s ease-in;
	visibility: hidden;}
/********************************
	BX slider
*********************************/
.bx-wrapper { position: relative; margin: 0 auto 20px; padding: 0; *zoom: 1;}
.bx-wrapper img { max-width: 100%; display: block;}

/** THEME
===================================*/
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { position: absolute; bottom: 4px; width: 100%;}

/* LOADER */
.bx-wrapper .bx-loading { min-height: 50px; background: url(images/bx_loader.gif) center center no-repeat #fff; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 2000;}

/* PAGER */
.bx-wrapper .bx-pager { text-align: center; font-size: .85em; font-family: Arial; font-weight: bold; color: #666; padding-top: 20px;}
.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item { display: inline-block; *zoom: 1; *display: inline;}
.bx-wrapper .bx-pager.bx-default-pager a { background: #f9becc; text-indent: -9999px; display: block; width: 10px; height: 10px; margin: 0 5px; outline: 0; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active { background: #fff;}

/* DIRECTION CONTROLS (NEXT / PREV) */
.bx-controls {height: 25px; background:#f27794; }
	#featured-content .bx-controls, .our-bloggers .bx-controls, .cta .bx-controls {position: relative;}
.bx-wrapper .bx-prev { left: 10px; background: url(images/controls.png) no-repeat 0 -32px;}
.bx-wrapper .bx-next { right: 10px; background: url(images/controls.png) no-repeat -43px -32px;}
.bx-wrapper .bx-prev:hover { background-position: 0 0;}
.bx-wrapper .bx-next:hover { background-position: -43px 0;}
.bx-wrapper .bx-controls-direction a { position: absolute; top: 50%; margin-top: -16px; outline: 0; width: 32px; height: 32px; text-indent: -9999px; z-index: 9999;}
.bx-wrapper .bx-controls-direction a.disabled {display: none;}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto { text-align: center;}
.bx-wrapper .bx-controls-auto .bx-start { display: block; text-indent: -9999px; width: 10px; height: 11px; outline: 0; background: url(images/controls.png) -86px -11px no-repeat; margin: 0 3px;}
.bx-wrapper .bx-controls-auto .bx-start:hover, .bx-wrapper .bx-controls-auto .bx-start.active { background-position: -86px 0; }
.bx-wrapper .bx-controls-auto .bx-stop { display: block; text-indent: -9999px; width: 9px; height: 11px; outline: 0; background: url(images/controls.png) -86px -44px no-repeat; margin: 0 3px; }
.bx-wrapper .bx-controls-auto .bx-stop:hover, .bx-wrapper .bx-controls-auto .bx-stop.active { background-position: -86px -33px;}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager { text-align: left; width: 80%; }
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto { right: 0; width: 35px;}

.bxslider li article, .archive.category #featured-content .entry-content article { overflow: hidden;}
.bxslider li article .entry-summary, .archive.category #featured-content .entry-content article .entry-summary { position: absolute; padding: 0 35px 10px; text-align:center; /*-webkit-border-radius: 160px; -moz-border-radius: 160px; border-radius: 1605px; */top:34px; right: 0; bottom: 0; width: 308px!important;}
/*.bxslider li article .entry-summary:before, .archive.category #featured-content .entry-content article .entry-summary:before {color: #fff; font-size: 50px; line-height: 1.4; }
	.bxslider li article[class*="health"] .entry-summary:before, .archive.category #featured-content .entry-content article[class*="health"] .entry-summary:before {content: "\e60d"; }
	.bxslider li article[class*="happiness"] .entry-summary:before, .archive.category #featured-content .entry-content article[class*="happiness"] .entry-summary:before {content: "\e613"; }
	.bxslider li article[class*="fitness"] .entry-summary:before, .archive.category #featured-content .entry-content article[class*="fitness"] .entry-summary:before {content: "\e619"; }
	.bxslider li article[class*="recipes"] .entry-summary:before, .archive.category #featured-content .entry-content article[class*="recipes"] .entry-summary:before {content: "\e60c"; }
	.bxslider li article[class*="community"] .entry-summary:before, .archive.category #featured-content .entry-content article[class*="community"] .entry-summary:before {content: "\e60b"; }
	.bxslider li article[class*="looks"] .entry-summary:before, .archive.category #featured-content .entry-content article[class*="looks"] .entry-summary:before {content: "\e60a"; }
	.bxslider li article[class*="celebrity"] .entry-summary:before, .archive.category #featured-content .entry-content article[class*="celebrity"] .entry-summary:before {content: "\e609"; }
	.bxslider li article[class*="video"] .entry-summary:before, .archive.category #featured-content .entry-content article[class*="video"] .entry-summary:before {content: "\e608"; }*/

.bxslider li article .entry-summary h3, .archive.category #featured-content .entry-content article .entry-summary h3 { float: none; margin-top:0; padding:32px 22px 10px; border-bottom: 2px solid #fff;}
.bxslider li article .entry-summary h3 a, .archive.category #featured-content .entry-content article .entry-summary h3 a {font-size: 24px!important; line-height: 28px!important; color: #fff}
.bxslider li article .entry-summary p, .archive.category #featured-content .entry-content article .entry-summary p {padding: 0 27px; color: #fff; font-family: "Lexia W01 Bold", arial, sans-serif; font-size: 15px;}
#featured-content .bxslider li article .entry-summary .read-more, .archive.category #featured-content .entry-content article .entry-summary .read-more {font-family: "Lexia W01 Bold", arial, sans-serif; font-size: 15px; text-transform: uppercase; color: #f27794;}

.bxslider li article .entry-summary.purple {background-color: rgba(178, 63, 118, 1.0)}
.bxslider li article .entry-summary.pink, .archive.category #featured-content .entry-content article .entry-summary.pink {background-color: rgba(221, 50, 110, 1.0)}
.bxslider li article .entry-summary.green {background-color: rgba(41, 116, 111, 1.0)}
.bxslider li article .entry-summary.orange {background-color: rgba(232, 72, 61, 1.0)}
.bxslider li article .entry-summary.blue {background-color: rgba(41, 139, 175, 1.0)}
.bxslider li article .entry-summary.grey {background-color: rgba(144, 130, 116, 1.0)}
.bxslider li article .entry-summary.teal {background-color: rgba(108, 189, 185, 1.0)}
.bxslider li article .entry-summary.yellow {background-color: rgba(245, 164, 41, 1.0)}

.newsletter {padding-bottom: 8px;}
.newsletter p, .newsletter form {padding: 0 8px; color: #fff;}

.lrg-mpu a {display: inline-block;}

/********************************
	Articles
*********************************/
article {position: relative;}
article header.entry-header.overlay {position: absolute; top: 0; left: 0; background-color: rgba(218, 27, 92, 0.8); padding:8px; width: 100%;}
article header.entry-header.overlay h2 {font-size: 23px; margin-top: 0; margin-bottom: 0;}
article header.entry-header.overlay h2 a {color: #fff;}

.lrg-ftr article header.entry-header h2 a {font-family:"Lexia W01 Light Italic", arial, sans-serif;}
/*.lrg-ftr article .entry-content p {font-family: "Lexia W01 Bold", arial, sans-serif; font-size: 15px;}*/
article.category-featured-article-large figure {float: right;}

ul.alm-listing {float: left; list-style: none; width: 100%;}
ul.alm-listing li {float: left;clear: both; border-bottom:1px solid #a7a9ac; padding: 20px 0; width: 100%;}
ul.alm-listing li article {float: left; width: 100%;}
ul.alm-listing li article img {max-width: 307px; max-height: 307px;}
ul.alm-listing li .entry-content {float: right;padding-right: 0; margin-bottom: 20px;}

ul.alm-listing li .entry-content h2 {margin-top: 0;}
ul.alm-listing li .entry-content h2 a {color: #231f20; font-size: 30px;  font-family:"Lexia W01 Light Italic", arial, sans-serif}
ul.alm-listing li .entry-content h2 a:hover {color: #ee2a7b;}
ul.alm-listing li .entry-content a {color: #ee2a7b;  font-family:"Lexia W01 Light", arial, sans-serif; font-size: 12px;}
ul.alm-listing li .entry-meta a, .single .entry-meta a {color: #ee2a7b;  font-family:"Lexia W01 Light Italic", arial, sans-serif; font-size: 16px;}
ul.alm-listing li .entry-content p {margin-bottom: 0;}
ul.alm-listing li .entry-meta {padding: 5px 0; border-top:1px solid #a7a9ac; border-bottom:1px solid #a7a9ac; margin-bottom: 10px;}
ul.alm-listing li .entry-meta span, ul.alm-listing li .entry-meta span.category a, .single .entry-meta span, .single .entry-meta span.category a {color: #a7a9ac;}
ul.alm-listing li article .date {display:none; position: absolute; bottom: 0; right: 0;}

.alm-btn-wrap {clear: both; text-align: center; background-image: url(images/load-more-bkg.png); background-repeat: repeat-x; background-position: center 38px; margin-bottom: 20px;}
button#load-more, a#load-more {color: #231f20; background-image: url(images/load-more.png); background-repeat: no-repeat; background-position: center bottom; padding-bottom: 32px; background-color: transparent;border: none; font-size: 18px; font-family: "Lexia W01 Bold", arial, sans-serif; cursor: pointer;}
 a#load-more {line-height: 22px; display: block;}

.single figure {position: relative;}
.single figure .social-media-share {position: absolute; bottom: 3px; left: 0; right: 0; padding: 5px 10px; background-color: rgba(225, 225, 225, 0.8); margin: 0;}
.single figure .social-media-share li:first-child {margin-left: 0;}
.single .entry-meta {float: left; width: 100%; padding: 5px 0; border-top:1px solid #a7a9ac; border-bottom:1px solid #a7a9ac; margin-bottom: 10px;}
.single .entry-meta .date {margin-left: 20px;}
.wp-caption-text { font-family: "Lexia W01 Light Italic", arial, sans-serif; }

.sponsored {float: right!important;}
.sponsored span {line-height: 1.4;}

.category-community #featured-content {display: none;}

/********************************
	Sidebar
*********************************/
#sidebar .widget-area aside.widget {border-bottom: 4px dotted #a7a9ac; padding-top: 10px; clear: both;padding-bottom: 10px; float: left; width: 100%;}
#sidebar .widget-area aside.widget:first-child {border-bottom: none; padding-top:0; padding-bottom: 0;}
#sidebar aside ul {list-style-position: inside;}
.widget-title {font-size: 18px; color:#a7a9ac}

#wpp-3 + aside.widget {border-top: none;}
.popular-posts .widget-title {border-top:1px solid #a7a9ac; border-bottom:1px solid #a7a9ac; padding: 10px 0; margin-top: 0; color: #ee2a7b; text-transform: uppercase;}
.popular-posts ul.wpp-list { list-style-type:decimal-leading-zero; font-family:"DIN Next W01 Regular", arial, sans-serif; margin-bottom: 0;}
.widget.popular-posts ul.wpp-list li:first-child {border-top: none;}
.widget.popular-posts ul.wpp-list li { font-size: 42px; color: #ee2a7b; line-height: 42px;border-top: 4px dotted #a7a9ac; padding: 13px 0 7px; font-family:"DIN Next W01 Regular", arial, sans-serif;}
.widget.popular-posts ul.wpp-list li a {font-size: 20px; color: #231f20; font-weight: 300; vertical-align:bottom;font-family:"Lexia W01 Light Italic", arial, sans-serif;}

.widget_dpe_fp_widget ul {list-style: none;}
.widget_dpe_fp_widget ul li {border-top: 4px dotted #fff; padding: 5px; float: left; width: 100%}
.widget_dpe_fp_widget ul li:first-child {border-top: none;}
.widget_dpe_fp_widget ul li a h4, .widget_dpe_fp_widget ul li h4 a {font-size: 20px; color: #fff; font-family:"Lexia W01 Light Italic", arial, sans-serif;vertical-align:bottom;}
.widget_dpe_fp_widget footer a, .widget_dpe_fp_widget footer span { color: #9f1f63; font-family: "Lexia W01 Light Italic", arial, sans-serif; font-size: 16px;}


.widget_custom_post_widget {position: relative;}
.widget_custom_post_widget p {position: absolute; top: 44px; left: 0; background-color: rgba(218, 27, 92, 0.8); padding: 8px; width: 100%; color: #fff}
#sidebar .widget-area aside.widget_custom_post_widget:first-child p {top: 34px;}

.widget_custom_post_widget p a {font-family: "Lexia W01 Bold", arial, sans-serif; color: #fff;}

.editors-pick li:before {color: #fff; font-size: 50px; line-height: 1.4; float: left; margin-right: 10px; width:20%; /*width: 55px;*/}
.editors-pick li[class*="health"]:before {content: "\e60d"; }
.editors-pick li[class*="happiness"]:before {content: "\e613"; }
.editors-pick li[class*="fitness"]:before {content: "\e619"; }
.editors-pick li[class*="recipes"]:before {content: "\e60c"; }
.editors-pick li[class*="community"]:before {content: "\e60b"; }
.editors-pick li[class*="looks"]:before  {content: "\e60a"; }
.editors-pick li[class*="celebrity"]:before {content: "\e609"; }
.editors-pick li[class*="video"]:before {content: "\e608"; }
.editors-pick li .content {float: left; width:75%;/* width: 225px;*/}

.healthista-daily {}
.healthista-daily li { display: inline-block; width: 100%;}
.healthista-daily li figure {float: left; margin-right: 10px;}
/*.healthista-daily li a img {float: left; margin-right: 10px;}*/
.healthista-daily li .date {float: left; display: block; font-size: 13px;}

#healthista-daily h4.widget-title {text-align: center; font-size: 15px;}
#healthista-daily .content {float: left; width: 135px;}
#healthista-daily .content h4 {font-size: 14px; color: #231f20;font-family: "Lexia W01 Bold", arial, sans-serif; margin-top: 0; margin-bottom: 5px;}
#healthista-daily p {font-size: 13px; font-family: "Lexia W01 Light", arial, sans-serif; margin-bottom: 5px;}

.subscribe-widget li {padding: 10px 5px;}
.subscribe-widget li:before {color: #fff; font-size: 50px; line-height: 1.0; float: left; margin-right: 10px;  width:20%;}
.subscribe-widget li.hw:before {content: "\e606"; }
.subscribe-widget li.rc:before {content: "\e617"; }
.subscribe-widget li.bfu:before {content: "\e610"; }
.subscribe-widget li .content {float: left; width:75%;}

/********************************
	Ghost popup
*********************************/

/*font-family:'Trade Gothic W01 Light';

font-family:'Trade Gothic W01 Bold';


font-family:'TradeGothicW01-Cn18Obl';
font-family:'TradeGothicW01-BoldCn20_675334';
font-family:'TradeGothicW01-BoldCn20_675337';
font-family:'TradeGothicW01-Extended';
font-family:'TradeGothicW01-BoldExte';*/
.wdpu-67306 .wdpu-msg {}
.wdpu-67306 .wdpu-msg-inner {border-radius: 0!important; background-image:url(images/ghost-3.jpg)!important; background-repeat: no-repeat; background-size: cover; border:5px solid #fff;} 
.wdpu-67306 .wdpu-msg-inner h2, .wdpu-67306 .wdpu-msg-inner p, .wdpu-67306 .wdpu-msg-inner label, .wdpu-67306 .wdpu-msg-inner a {color: #fff; text-decoration: none;}
.wdpu-67306 .wdpu-msg-inner h2 {font-size: 30px; font-family:'Trade Gothic W01 Light';}
.wdpu-67306 .wdpu-msg-inner h2 span {font-family:'Trade Gothic W01 Bold';}
.wdpu-text {padding-top: 100px;}

.wdpu-67306 .wdpu-msg-inner input[type="submit"] {color: white; border: 1px solid #fff; padding: 10px; margin: 0 0 0 0!important;}
.wdpu-67306.rounded .wdpu-close {border-radius: 100%!important; margin: 10px;}
img.wp-image-67324 {position: absolute; right: 20px; bottom: 10px; width: 200px}

.wdpu-68939 .wdpu-text {padding-top: 0;}
.wdpu-68939 .wdpu-msg {max-width: 500px!important;}

/********************************
	Home
*********************************/
figure.lrg-ftr-art {position: relative;}
.latest-videos > article {border-left: 4px dotted #a7a9ac}
.latest-videos > article.four:first-child {border-left:none;}
.latest-videos article figure {position: relative;}
#featured-content a.video-article:before, .latest-videos article figure a:before {content: "\f01f"; color: #da1b5c; font-size: 80px;position: absolute; top: 27%; left: 37%; opacity: 0.8; font-family: "GeneralEnclosedFoundicons";}
.latest-videos article .entry-content {text-align: center;}
.latest-videos article .entry-content h3, .single-post .latest-videos article.post .entry-content h3 {min-height: 50px; }
.latest-videos article .entry-content h3 a, .single-post .latest-videos article.post .entry-content h3 {color: #ee2a7b; font-family: "Lexia W01 Light Italic", arial, sans-serif!important; font-size: 23px!important;}
.latest-videos article .entry-content .read-more {display: none;}

.things-we-love .bx-controls {background: none;}
.things-we-love .bx-wrapper .bx-prev { left: -10px; background: url(images/controls2.png) no-repeat 0 -32px;}
.things-we-love .bx-wrapper .bx-next { right: -10px; background: url(images/controls2.png) no-repeat -43px -32px;}
.things-we-love  .bx-wrapper .bx-controls-direction a {top: 80px;}
.bxcarousel2 article {text-align: center;}
.bxcarousel2 > li article h4 { /*min-height: 39px;*/ border-bottom:1px solid #a7a9ac; padding-bottom: 10px; font-size: 18px;}
.bxcarousel2 > li article h4 a, .bxcarousel2 > li article .inline-list a.buy { color: #ee2a7b;}
.bxcarousel2 > li article .inline-list a {color: #231f20;}

.ask-an-expert article h3 {color: #fff; margin-top: 0; font-family: "Lexia W01 Light Italic", arial, sans-serif;}
.ask-an-expert article h3:before {content: "\e60b";font-family: 'icomoon';font-size: 30px; margin-right: 5px;}
.ask-an-expert #wpcf7-f50-o1 .textarea-510 { background-color: #fef3e7; border-radius: 50px; padding: 20px 20px 10px; display: block;}
.ask-an-expert #wpcf7-f50-o1 .textarea-510:after {content: ''; position: absolute; border-style: solid; border-width: 47px 55px 0 0; border-color: #fef3e7 transparent; display: block; width: 0; z-index: 1; bottom: -47px; left: 60px;}
.ask-an-expert #wpcf7-f50-o1 .textarea-510 textarea {background-color: #fef3e7; border: none; box-shadow: none; font-family: "Lexia W01 Bold", arial, sans-serif; color: #231f20;}
.ask-an-expert #wpcf7-f50-o1 .textarea-510 textarea::-webkit-input-placeholder { color: #231f20;}
.ask-an-expert #wpcf7-f50-o1 .textarea-510 textarea:-moz-placeholder { color: #231f20;}
.ask-an-expert #wpcf7-f50-o1 .textarea-510 textarea::-moz-placeholder { color: #231f20;}
.ask-an-expert #wpcf7-f50-o1 .textarea-510 textarea:-ms-input-placeholder { color: #231f20;}

.ask-an-expert #wpcf7-f50-o1 input[type="submit"] {color: #fff;}

.cta .bx-wrapper {margin: 0 auto 0;}
.cta .quote .bx-wrapper .bx-viewport {background-color: #f27794; max-height: 346px;} 
.quote article {}
.quote article blockquote {min-height: 260px; text-align:center; -webkit-border-radius: 125px; -moz-border-radius: 125px; border-radius: 145px;margin-top:20px; padding: 4%; /*padding: 2px 20px;*/}
.quote article blockquote  p {font-size: 18px; font-family: "Lexia W01 Bold", arial, sans-serif; margin-top: 10px; margin-bottom: 10px; border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 4px 0;}
.quote article blockquote cite {}

blockquote:before, blockquote:after {font-family: "Lexia W01 Light", arial, sans-serif;}
blockquote:before { vertical-align: -90px}
blockquote:after { vertical-align: -90px}

.latest-tweets-wrap {background-color: #f27794; max-height: 406px;}
.latest-tweets {background-color: #f27794; padding: 20px 20px 0; }
.latest-tweets ul { background-color: #fef3e7; border-radius: 50px; display: block; list-style: none; position: relative;}
.latest-tweets ul:after {content: ''; position: absolute; border-style: solid; border-width: 47px 55px 0 0; border-color: #fef3e7 transparent; display: block; width: 0; z-index: 1; bottom: -47px; left: 60px;}
.latest-tweets li {padding: 25px 20px 10px; }
.tweet-text, .tweet-text a {color: #a7a9ac; font-style: italic;}
.tweet-text a {text-decoration: underline;}
.tweet-details a { color:#231f20;}
.tweets footer {position: absolute; bottom: 10px; left: 40px;}
.tweets footer ul {margin-bottom: 0;}

.shortcode-author-avatars div.author-list .user span.name { font-family: "Lexia W01 Light", arial, sans-serif; font-size: 18px; color: #ee2a7b; min-height: 58px; border-bottom: 1px solid #a7a9ac; padding-bottom: 10px; padding-top: 10px; margin-bottom: 10px; }
.shortcode-author-avatars div.author-list .user span.name strong {font-weight: normal;}

.our-bloggers .bxcarousel > li {text-align: center;}
.our-bloggers .bxcarousel > li h3 { text-align: center; line-height: 15px; margin-bottom: 5px;}
.our-bloggers .bxcarousel > li h3 a { font-size: 16px; color: #ee2a7b;}
.our-bloggers .bxcarousel > li h4 { text-align: center; padding-bottom: 10px; border-bottom: 1px solid #a7a9ac; margin-top: 0;}
.our-bloggers .bxcarousel > li h4 a {font-family: "Lexia W01 Light", arial, sans-serif; font-size: 14px; color: #ee2a7b;}
.our-bloggers .bxcarousel > li h3 a:hover, .our-bloggers .bxcarousel > li h4 a:hover {color: #231f20;}
.our-bloggers .bxcarousel > li p a {color: #ee2a7b; font-family: "Lexia W01 Light", arial, sans-serif; font-size: 12px; display: block;}
/*.shortcode-author-avatars div.author-list .user {min-height: 350px;}*/

/********************************
	Authors
*********************************/
.author .page-header h3 span a {color:#fff;}
.author #author-info {padding-top: 20px; margin-top: 20px; width: 100%; float: left;}
#author-info {padding-bottom: 20px; margin-bottom: 20px; width: 100%;}
#author-avatar {padding: 0 20px 20px 0;}
.author-photo img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(100%);
   -moz-filter: grayscale(100%);
   -ms-filter: grayscale(100%);
   filter: grayscale(100%);
   filter: gray; /* IE 6-9 */
}
.author-photo img:hover {
    filter:none ; /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(0%);
   -moz-filter: grayscale(0%);
   -ms-filter: grayscale(0%);
   filter: grayscale(0%);
   filter: none; /* IE 6-9 */
}


/********************************
	Survey
*********************************/
.page-id-68907 .wpcf7-radio {clear: both; display: block;}
.page-id-68907 .wpcf7-radio .wpcf7-list-item {clear: both; display: block;}

.page-id-68907 .Moreenergy .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}
.page-id-68907 .Bettermood .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}
.page-id-68907 .Weightloss .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}
.page-id-68907 .GlowingSkin .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}
.page-id-68907 .AntiAgeing .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}
.page-id-68907 .Diseaseprevention .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}


.page-id-68907 input[type="text"], .page-id-68907 input[type="number"] {width: auto;}
.page-id-68907 button, .page-id-68907 input[type="submit"] {background-color: #f27794; color: #000;}
.page-id-68907 .button:hover, .page-id-68907 .button:focus {background-color: #f27794; color: #000;}

.postid-68934 .wpcf7-radio {clear: both; display: block;}
.postid-68934 .wpcf7-radio .wpcf7-list-item {clear: both; display: block;}

.postid-68934 .Moreenergy .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}
.postid-68934 .Bettermood .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}
.postid-68934 .Weightloss .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}
.postid-68934 .GlowingSkin .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}
.postid-68934 .AntiAgeing .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}
.postid-68934 .Diseaseprevention .wpcf7-radio .wpcf7-list-item {clear: both; display: inline;}


.postid-68934 input[type="text"], .page-id-68907 input[type="number"] {width: auto;}
.postid-68934 form button, .postid-68934 form input[type="submit"] {background-color: #f27794; color: #000;}
.postid-68934 form .button:hover, .postid-68934 form .button:focus {background-color: #f27794; color: #000;}


/********************************
	Media Queries
*********************************/

@media only screen and (max-width: 1054px) {
	.main-menu > li > a:first-child {font-size: 18px;}
}

@media only screen and (max-width: 1013px) {
	.main-menu > li > a:first-child {font-size: 16px;}
}

@media only screen and (max-width: 927px) {
	.main-menu > li > a:first-child {font-size: 16px; padding: 0 2px 0 8px;}
}

@media only screen and (max-width: 880px) {
	ul.inline-list.social > li {margin-left: 15px;}
	.date {font-size: 14px;}
	.subscribe-widget li:before {font-size: 35px; width: 15%;}
	.subscribe-widget li .content {float: left; width:80%;}

}

@media only screen and (max-width: 874px) {
	.main-menu > li > a:first-child { text-transform: none;}
}

@media only screen and (max-width: 800px) {
	.editors-pick li:before { font-size: 35px; width: 15%;}
}


/*iPad in portrait & landscape*/
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px)  {	
.home .main-menu > li.has-flyout:hover > .flyout, .author .main-menu > li.has-flyout:hover > .flyout, .page-id-30872 .main-menu > li.has-flyout:hover > .flyout, .main-menu > li.has-flyout:hover > .flyout {display: none;}
li.has-flyout.active > .flyout { display: block!important;top: 40px!important; }
.main-menu li:hover > a { color: #404040; }
}

/*@media only screen and (max-width: 768px) {

	.editors-pick li:before { font-size: 35px; width: 35px;}
	.editors-pick li .content {width: 190px;}


}*/

@media only screen and (max-width: 767px) {

	header.required-header .inline-list.social {margin: 0 0 10px 58px;}

	.menu-toggle {margin-top: 10px;}

	nav[role="navigation"] {display: none;}
	.main-menu {height: auto;}
	.main-menu > li {clear: both; width: 100%; margin-bottom: 10px;}
	.main-menu > li > a:first-child { text-transform: uppercase;font-size: 18px; line-height: 20px;}

	#menu-item-30969 a:before {float: left;}
	#menu-item-30905 a:before {content: "\e603"; font-size: 20px; font-weight: bold;float: left;}
	#menu-item-30969 a span {padding-top: 2px;}
	#menu-item-30969 a span, #menu-item-30905 a span {display: block; padding-left: 10px;float: left;}
	/*ul.flyout {display: block;}*/

	.home .main-menu > li.has-flyout:hover > .flyout, .author .main-menu > li.has-flyout:hover > .flyout, .page-id-30872 .main-menu > li.has-flyout:hover > .flyout, .main-menu > li.has-flyout:hover > .flyout {display: none;}
	ul.flyout li {clear: both; display: block;width: 100%; position: relative;}
	.main-menu > li:before, ul.flyout li:before {content: "";}
	li.has-flyout > a.flyout-toggle { border-left: 0 !important; position: absolute; right: 0; top: 0; padding: 20px; z-index: 2; display: block; }
	li.has-flyout > a:first-child { padding-right: 55px; }
	li.has-flyout > a.flyout-toggle { border-left: 1px dashed #666; }
	li.has-flyout > a.flyout-toggle { position: absolute; right: 0; top: 0; padding: 22px; z-index: 2; display: block; }
  	li.has-flyout > a.flyout-toggle span { content: "+"; width: 5px; height: 5px; display: block; }
  	li.has-flyout > a.flyout-toggle:hover span { border-top-color: #141414; }
  	li.has-flyout > .flyout, .main-menu > li.has-flyout.active .flyout, .main-menu li.first-instance .flyout { display: none; }
  	li.has-flyout.active > .flyout { display: block!important; }


	/*.nav-bar > li.has-flyout > a:first-child { padding-right: 40px;}*/
	#container {width: 347px; margin: 0 auto;}
	.border-left {border-left: none;}
	.border-right {border-right: none;}
	.img-holder.six {width: 100%; margin-bottom: 10px;}

	figure.six.lrg-ftr-art {width: 100%;}

	.bxslider li article, .archive.category #featured-content .entry-content article {height: 355px;}

	.date {text-align: center;margin-bottom: 15px;}
	.statement {margin-bottom: 20px;}

	ul.alm-listing li {padding: 0; margin-bottom: 20px;}
	ul.alm-listing li .entry-content {float: none;padding-left: 0;}

	.widget_dpe_fp_widget .dirtypink {float: left; width: 100%;}

	.latest-videos > article {border-left: none;}
	.equal {height: auto!important;}

	.row.pad, .pad {margin-bottom: 0;}
	#content .row.pad .columns, #content .pad.columns, #content .pad .columns {margin-bottom: 15px;}

	.ask-an-expert #wpcf7-f50-o1 .textarea-510:after {border-width: 0; }
	.latest-tweets {padding: 20px 20px 80px;}

	ul.alm-listing li article .date {text-align: left; position: relative; margin: -10px 0 10px; display: block;}

	.cta.wrap .quote, .cta.wrap .tweets, .cta.wrap .border-right.border-left {margin-bottom: 20px;}
	.wrap {float: none;}

}